<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758377635" />
    <string name="installer_id">a76e421f-6e1c-4871-a0fb-1482b6c55ed8</string>
</map>
